<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>fullscreen slider</title>
</head>
<body>
    <div class="wrapper">
        <div class="container-fluid">
            <div id="slider" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner slider_list align-items-center">
                    <div class="carousel-item active slider_item">
                        <div class="slider_content">
                            <h3 class="text-center slider_title">Заголовок 1</h3>
                            <div class="text-center slider_desc">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, minus!</p>
                            </div>
                            <a href="#" class="slider_link">Кнопка</a>
                        </div>
                    </div>
                    <div class="carousel-item slider_item">
                        <div class="slider_content">
                            <h3 class="text-center slider_title">Заголовок 2</h3>
                            <div class="text-center slider_desc">
                               <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, minus!</p>
                            </div>
                            <a href="#" class="slider_link">Кнопка</a>
                        </div>
                    </div>
                    <div class="carousel-item slider_item">
                        <div class="slider_content">
                            <h3 class="text-center slider_title">Заголовок 3</h3>
                            <div class="text-center slider_desc">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, minus!</p>
                            </div>
                            <a href="#" class="slider_link">Кнопка</a>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev slider_button" href="#slider" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon slider_icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next slider_button" href="#slider" role="button"
                    data-slide="next">
                    <span class="carousel-control-next-icon slider_icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
				</div>
				<div class="container form_container">
					<div class="">
						<form id="form" class="form-horizontal hidden_form bg-light">
							<div class="form-group form_input">
								<label for="name">Ваше Имя* </label>
								<input type="text" name="name" class="form-control" placeholder="Ваше Имя" required>
							</div>
							<div class="form-group form_input">
								<label for="email">Ваш Email* </label>
								<input type="email" name="email" class="form-control" placeholder="Ваш email">
							</div>
							<div class="form-group form_controls">
								<button type="submit" class="btn btn-success button button_submit">Отправить</button>
								<button type="reset" class="btn btn-danger button button_reset">Отмена</button>
							</div>
						</form> 
					</div>
				</div>
    </div>

    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    	integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
		</script>
		<script src="js/slider.js"></script>
</body>
</html>